This package was debianized by Siegfried-Angel Gevatter Pujals
<rainct@ubuntu.com> on Wed, 14 Nov 2007 20:00:12 +0100.

It was downloaded from http://www.jwhitham.org.uk/20kly/

Upstream Author:

    Jack Whitham <jack@jwhitham.org.uk>
    2011 Cris Grada

Indirect authors:

    Accustudio (accustudio.com)
    Bitstream, Inc. (bitstream.com)
    NASA (nasa.gov)
    Oliver Rauch (xsane.org)

Licenses:

    20,000 Light-Years Into Space, a computer game
    Copyright © 2006-2011 Jack Whitham

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License version 2,
    as published by the Free Software Foundation.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    On Debian systems, the complete text of the GNU General Public
    License, version 2, can be found in /usr/share/common-licenses/GPL-2.

    The code includes minor patches that are:
      Copyright © 2007-2009 Siegfried-A. Gevatter
      Copyright © Matthew Marshall
      Copyright © Josh Holland

    ----------------------------------------------------------------

    Copyright © 2011 Cris Grada

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License version 2,
    as published by the Free Software Foundation.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    On Debian systems, the complete text of the GNU General Public
    License, version 2, can be found in /usr/share/common-licenses/GPL-2.

    Files:
     - ./data/bricks.png
     - ./data/bricks2.png
     - ./data/city1.png
     - ./data/destroy.png
     - ./data/maker.png
     - ./data/maker_u.png
     - ./data/node.png
     - ./data/node_u.png
     - ./data/upgrade.png
     - ./data/well.png

    ----------------------------------------------------------------

    License:
      Copyright © 2003 Bitstream, Inc.
      All Rights Reserved. Bitstream Vera is a trademark of Bitstream, Inc.

      Permission is hereby granted, free of charge, to any person obtaining a
      copy of the fonts accompanying this license ("Fonts") and associated
      documentation files (the "Font Software"), to reproduce and distribute
      the Font Software, including without limitation the rights to use, copy,
      merge, publish, distribute, and/or sell copies of the Font Software, and
      to permit persons to whom the Font Software is furnished to do so,
      subject to the following conditions:

      The above copyright and trademark notices and this permission notice
      shall be included in all copies of one or more of the Font Software
      typefaces.

      The Font Software may be modified, altered, or added to, and in
      particular the designs of glyphs or characters in the Fonts may be
      modified and additional glyphs or characters may be added to the Fonts,
      only if the fonts are renamed to names not containing either the words
      "Bitstream" or the word "Vera".

      This License becomes null and void to the extent applicable to Fonts or
      Font Software that has been modified and is distributed under the
      "Bitstream Vera" names.

      The Font Software may be sold as part of a larger software package but
      no copy of one or more of the Font Software typefaces may be sold by
      itself.

      THE FONT SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
      EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO ANY WARRANTIES OF
      MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
      COPYRIGHT, PATENT, TRADEMARK, OR OTHER RIGHT. IN NO EVENT SHALL
      BITSTREAM OR THE GNOME FOUNDATION BE LIABLE FOR ANY CLAIM, DAMAGES OR
      OTHER LIABILITY, INCLUDING ANY GENERAL, SPECIAL, INDIRECT, INCIDENTAL,
      OR CONSEQUENTIAL DAMAGES, WHETHER IN AN ACTION OF CONTRACT, TORT OR
      OTHERWISE, ARISING FROM, OUT OF THE USE OR INABILITY TO USE THE FONT
      SOFTWARE OR FROM OTHER DEALINGS IN THE FONT SOFTWARE.

      Except as contained in this notice, the names of Gnome, the Gnome
      Foundation, and Bitstream Inc., shall not be used in advertising or
      otherwise to promote the sale, use or other dealings in this Font
      Software without prior written authorization from the Gnome Foundation
      or Bitstream Inc., respectively. For further information, contact:
      <fonts@gnome.org>.

    Files:
     - ./data/Vera.ttf (not included in binary packages)

    ----------------------------------------------------------------

    Copyright © NASA
    In the US, works created by the government are not copyrightable,
    so this is expected to be in the public domain.
    (Source: http://www.apolloexplorer.co.uk/hires/lunar_surface/)

    Files:
     - ./data/back.jpg

    ----------------------------------------------------------------

    Copyright © Accustudio
    The Terms & Conditions of Accustudio state that everything
    downloadable from this site should be free of copyright and
    trademarks unless specifically noted otherwise.
    (Source: http://www.accustudio.com/)

    Files:
     - ./data/006metal.jpg
     - ./data/greenrust.jpg
     - ./data/rivets.jpg

    ----------------------------------------------------------------

    License:
      XSane, a graphical scanning frontend
      Copyright © 1998-2007 Oliver Rauch

      This program is free software; you can redistribute it and/or
      modify it under the terms of the GNU General Public License (GPL)
      as published by the Free Software Foundation; either version 2 of
      the License, or (at your option) any later version.

      This program is distributed in the hope that it will be useful,
      but without any warranty; without even the implied warranty of
      merchantability or fitness for a particular purpose. See
      `/usr/share/common-licenses/GPL' for more details.

     Files:
      - ./data/menuicon.png

    ----------------------------------------------------------------

    Public Domain

    Files:
      - ./audio/earthquake.ogg

    Source:
      http://simplythebest.net/sounds/WAV/sound_effects_WAV/nature_wavs.html

The Debian packaging is © 2007-2011, Siegfried-A. Gevatter <rainct@ubuntu.com>
and is licensed under the GPL, see `/usr/share/common-licenses/GPL'.
